/*
#main {
	background: #fff url(../images/page-top_bg.gif) repeat-x 0 -13px !important;
}
*/


.node-full a.username {
	font-weight: bold;
}
.meta.submitted {
	width: auto !important;
	margin-bottom: 2em;
}
.meta .last-edited {
	font-size: 0.9em;
}
.meta .last-edited a.username {
	color: inherit;
}

.sidebar .content img {
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
}
.sidebar a {
	font-weight: bold;
}
.sidebar a.username {
	font-weight: normal;
}
.comment .field-type-fivestar {
	margin-top: 1.5em;
}

.ui-widget-header {
  background: #222 url(../images/bg_ligne.jpg) repeat 0 0 !important;
}

.field-type-taxonomy-term-reference ul.links li {
	white-space: normal !important;
}

/* enlève le saut de ligne */
.field-type-taxonomy-term-reference {
  margin-bottom: 0;
}

/* flush mes_modules_cache */
#cache-statut {
	max-width: 900px;
	margin: 0 auto;
	margin-bottom: 1em;
	color: #c0c0c0;
	color: rgba(255,255,255,0.65);

}
#cache-statut > div {
	display: table-cell;
	vertical-align: middle;
}
#cache-statut a.button{
	float: left;
}

/* IE 9 Fix */
	a {
		text-decoration: none;
	}

	table th h2 {
		margin-top: 0;
		font-weight: normal;
	}

/* afficher un "?" au crusor quand l'élément possède un title explicatif */
	.tooltip[title] {
		cursor: help;
	}

/* flag node (node_subscription) */
	.flag-node-subscription {
		float: right;
		margin-left: 0.5em;
	}
	.flag-node-subscription .flag-message {
		top: 2.5em;
		width: 100%;
		text-align: center;
	}
	.flag-node-subscription a.flag {
		padding: 0.643em 1.5em;
		text-decoration: none;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	.flag-node-subscription a.flag-action {
		background: #A3D900;
		color: white;
	}
	.flag-node-subscription a.unflag-action {
		background: #eee;
	}

/* more-link */
	.more-link a {
		display: inline-block;
		margin-top: 10px;
		margin-right: -8px;
		padding: 0.1em 0.3em;
		font-size: 0.9em;
		-moz-border-radius: 0.3em;
		-khtml-border-radius: 0.3em;
		-webkit-border-radius: 0.3em;
		border-radius: 0.3em;
		color: #5a5a5a;
		background: #eaeaea;
	}
	.more-link a:hover {
		color: #fff;
		background: #7BA60D;
		text-decoration: none;
	}



/* supression affiche pseudo formulaire commentaire */
	#comment-form .edit-author--2 {
		display: none;
	}
/* supression label champs body commentaire) */
	#comment-form #edit-comment-body label {
		display: none;
	}
/* suppression champs "nom" et "email" sur formulaire de contact pour les user connecté */
	.page-contact.logged-in .form-item-name,
	.page-contact.logged-in .form-item-mail{
		display: none;
	}
	.page-contact.logged-in form.contact-form {
		display: none;
	}


/* Pagination */
	.pager .pager-item,
	.pager .pager-first,
	.pager .pager-last {
	    padding: 0 !important;
	}
	.pager a,
	.pager .pager-current {
	    padding: 0.5em;
	    font-weight: bold;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	.pager a:hover{
	    text-decoration: none;
	}
	.pager-item a {
	    color: #555;
	}
	.pager-item a:hover {
	    background: #f5f5f5;
	}
	.pager .pager-current,
	.pager .pager-current a {
	    background:#7BA60D;
	    color: #fff;

	}
	.pager-first a,
	.pager-previous a,
	.pager-next a,
	.pager-last a {
	    background: #EAEAEA;
	    color: #5A5A5A;
	}
	.pager-first a:hover,
	.pager-previous a:hover,
	.pager-next a:hover,
	.pager-last a:hover {
	    background: #AF2828;
	    color: #fff;
	    text-decoration: none;
	}


/* formulaire de login */
	form#user-login {
		background:#F5F5F5 url(../images/gnome-lockscreen.png) no-repeat scroll 10px 35px;
		border:1px solid #E5E5E5;
		margin: 15px 0;
		padding: 20px 0 0 150px;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
	}

/* Bug des liens contextuels affiché pour les anonymes */
	.not-logged-in .contextual-links-wrapper {
		display: none;
	}


/* Node form */
	.node-form .ds-2col-stacked-fluid > .group-left {
		float: left;
		width: 60%;
	}
	.node-form .ds-2col-stacked-fluid > .group-right {
		float: right;
		width: 39%;
	}



/* WysiBB editor overide */
/* enlève le crédit (casse le style) */
	body .wysibb {
		margin: 0 !important;
	}
	body .wysibb .powered {
		display: none !important;
	}
	/* smileys */
	.smiley-list {
		background: #f5f5f5;
		padding: 5px 10px;
		border: 1px solid #e0e0e0;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
		-khtml-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
		display: none;
	}
	.smiley-list a {
		margin: 0 1px;
	}
	/* quote */
	.wysibb .wysibb-text-editor blockquote > div > span {
		display: block;
	}


/* Simple Tabs */
        .simple-tabs {
            position : relative;
        }
        .simple-tabs .tabs-titles,
        .simple-tabs .tabs-contents {
                margin: 0;
                padding: 0;
                list-style: none;
        }
        .simple-tabs .tabs-contents > li,
        .simple-tabs .tabs-titles > li.current {
                background: #ffffff;
        }
        .simple-tabs .tabs-contents > li,
        .simple-tabs .tabs-titles > li,
        .simple-tabs .tabs-titles > li.current {
                border: 1px solid #ddd;
        }
        .simple-tabs .tabs-titles {
                margin-right: -1px;
                font-size: 1.1em;
        }
        .simple-tabs .tabs-titles > li {
                cursor: pointer;
                padding: 0.25em 0.5em;
                background: #f5f5f5;
                margin-top: -1px;
        }
        .simple-tabs .tabs-titles > li > a {
                color: #000;
                text-decoration: none;
        }
        .simple-tabs .tabs-titles > li.current {
                font-weight: bold;
                border-right: 0;
                margin-left: -0.25em;
        }
        .simple-tabs .tabs-contents {
                background:#f0f0f0;
                overflow: hidden;
        }
        .simple-tabs .tabs-contents > li {
                border: 1px solid #ddd;
                min-height: 30em;
        }
        .simple-tabs .tabs-contents > li {
                display: none;
        }
        .simple-tabs .tabs-contents > li.current {
                display: block;
        }
        .simple-tabs .tabs-contents > li > .content {
                margin: 1em 2em 2em !important;
        }
        .simple-tabs .tabs-contents > li > h2 {
                margin-top: 0.5em;
                margin-left: 20px;
                margin-right: 20px;
        }
        .nojs .simple-tabs .tabs-contents > li {
                display: block;
                margin-bottom: 2em;
        }

/* views */
	.more-link {
		font-weight: bold;
	}

	.block-wrapper .views-row {
		border-bottom: 1px solid #CCC;
		padding: 0.8em 0;
	}
        .block-wrapper .views-row .node {
            border: none;
            margin: 0;
            padding: 0;
        }
	.block-wrapper .views-row.views-row-last {
		border-bottom: 0 none;
	}
	.block-wrapper .view > .item-list {
		margin-top: 10px;
	}
	.views-widget .form-type-textfield {
		max-width: 250px;
	}
	.views-widget .form-type-textfield .form-autocomplete{
		width: 100%;
	}


/* views advanced form button */
    .views-exposed-widget a.form-mode {
            margin-top: 1.6em;
    }

/* views slideshow navigation */
	.views-slideshow-controls-top, .views-slideshow-controls-bottom {
		text-align: center;
	}
	.views-slideshow-controls-text *,
	.views-slideshow-controls-text *:hover,
	.views_slideshow_controls_text *,
	.views_slideshow_controls_text *:hover
	 {
		color: transparent;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		cursor: pointer;
	}

	.views-slideshow-controls-text-previous {
		background-image: url(../images/icon_previous.png);
	}
	.views-slideshow-controls-text-pause {
		background-image: url(../images/icon_pause.png);
	}
	.views-slideshow-controls-text-next {
		background-image: url(../images/icon_next.png);
	}

/* liste des membres */
    .communaute-liste .user-picture img{
            max-width: 75px;
            max-height: 75px;
    }

/* OpenLayer */
/*
	.openlayers-container  #popup_FrameDecorationDiv_0,
	.openlayers-container  #popup_FrameDecorationDiv_1,
	.openlayers-container  #popup_FrameDecorationDiv_2,
	.openlayers-container  #popup_FrameDecorationDiv_3 {
		background: #000;
		opacity: 0.95;
	}
*/
	.openlayers-container #popup h1,
	.openlayers-container #popup h2,
	.openlayers-container #popup h3,
	.openlayers-container #popup h4,
	.openlayers-container #popup h5,
	.openlayers-container #popup h6 {
		color: #fff;
		border-bottom-color: #fff;
	}

	.openlayers-popup {
		/*min-height: 175px;*/
		min-width: 200px;
	}
	.openlayers-popup h3 {
		background: #f5f5f5 !important;
		padding: 0.2em 0.4em !important;
		margin-left: 0 !important;
		color: #000 !important;
		border-radius: 5px;
	}


/* view calendar */
	#drupal .calendar-calendar th {
		color: #ffffff;
	}
	#drupal .calendar-calendar h3 {
		border-bottom: 0 none;
	}
	#drupal .calendar-calendar div.date-nav {
		overflow: hidden;
		padding-bottom: 0;
		background-color: transparent;
		border: 0 none;
	}
	#drupal .calendar-calendar .mini-day-on {
		background-color: yellow;
	}
	#drupal .calendar-calendar .mini-day-on a{
		font-weight: bold;
	}

	#drupal .calendar-calendar td div.day {
		color: #000;
		font-weight: bold;
	}
	#drupal .calendar-calendar tr {
		background-color: #FAFAFA;
	}
	#drupal .calendar-calendar td {
		color: #000;
	}


/* NODE Calendrier */
	.node-calendrier .field-name-field-calendrier-image {
	    float: left;
	    margin: 5px 20px 5px 5px;
	    padding: 3px;
	    border: 1px solid #222;

	    -moz-box-shadow: 3px 3px 8px #333;
	    -webkit-box-shadow: 3px 3px 8px #333;
	    -khtml-box-shadow: 3px 3px 8px #333;
	    box-shadow: 3px 3px 8px #333;

	    -moz-border-radius: 2px;
	    -webkit-border-radius: 2px;
	    -khtml-border-radius: 2px;
	    border-radius: 2px;
	}



/* Devel bottom page */
	.dev-query {
		background: #fff;
	}

/* Autocomplete Deluxe / Content Taxonomy Autocomplete */
	ul.ui-autocomplete {
		z-index: 9999;
	}
	div.autocomplete-deluxe-multiple {
		width: auto !important;
		max-width: 503px !important;
	}
